* {
  box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family:avenir;
    background-color: #000;
    color: white;
}

a {
    text-decoration: none;
    color: #677891;
    font-size: 90px;
}

a:hover {
    color: blue;
    transition: .3s all linear;
}

a:active {
    color: beige;
    font-style: italic;
}

a:visited {
    color:pink;
}

#navigation {
    width: 200px;
    height: 100%;
    margin: 0 10% 0 10%;
    padding: 0 10px 0 10px;
    background-color: black;
    float: left;
    position: fixed;
    z-index: 100;
}

#logo {
    color: white; 
    padding-left: 10px;
}

#logo h1 {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    font-size: 51px;
    line-height: 60px;
}

.nav-link {
    background-color: transparent;
    margin: 10px 0px 10px 0px;
    padding: 5px 5px 5px 5px;
}

.nav-link a {
    color: white;
    font-size: 25px;
    line-height: 35px; 
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 2px;
}

p {
    font-size: 20px;
    line-height: 25px;
}

#navigation.top {
    width: 100%;
    height: auto;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    display: table;
}

#navigation.top #logo {
    float: left;
}

#navigation.top #logo h1 {
    padding: 10px 10px 10px 10px;
}

#navigation.top .nav-link {
    float: left;
    margin: 15px 10px 0px 10px;
}

.info {
    float: left;
    padding-left: 15vh;
    padding-right: 15vw;
    position: fixed;
    top: 20%;
    width: 50%;
}

.info:hover {
  background color: pink;
 }

h3 {
    color: white;
    font-size: 11.5px;
    letter-spacing: .4px;
    animation-name: page;
    animation-duration: 3s;
    text-align: justify; 
}

h3:hover {
  background-color: pink;
}

h3::first-letter {
    font-size: 14px;
    font-family: monospace;
    float: left;
    letter-spacing: 5px;
    color: beige;
}

h3::first-line {
    float: left;
    font-family: monospace;
    font-size: 10px;
    letter-spacing: 1px;
    color: beige;
}

h2 {
  font-weight: 11px;
  font-family: monospace;
}

#main {
    position: relative;
    float: right;
    top: 150px;
    padding-left: 150px;
    padding-right: 150px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(150px, auto);
    grid-gap: 30px;
    padding-bottom: 140px;
    animation-name: page;
    animation-duration: 3s;
}

#main img {
    display: block;
    width: 20vw;
}

#main img:hover {

}
